久々にドムドムバーガーを食べました。

久々にドムドムが食べたくなったので食べました。

週末なので甘辛祭りで甘辛ハンバーガーがお安くなっているのですが
お店に行くと新しいハンバーガーがでてました!

煮込みハンバーガー
煮込み風ハンバーガー

甘辛バーガーと煮込み風ハンバーガーとポテトを頼みました。

出来上がるまでしばし・・

ドムドムハンバーガーの風景
ドムドムハンバーガーの風景

お持ち帰りなので家でレンジで暖めました。
続きを読む "久々にドムドムバーガーを食べました。"

レスポールのネックのラッカー塗装が剥がれてきた。

最近、ロックスミスをやり出して10年ぶり位に引っ張り出して来たレスポール
楽しくって毎日ちょこちょこ弾いてます

今日弾いているとネックでちょっと引っかかる所があったので「手垢か?」って思ってちょっと見てみたら
ラッカーが剥がれてきてた・・・。

ラッカー塗装が剥がれてきた
ラッカー塗装が剥がれてきた

ラッカー塗装だから仕方ないなあ。
再塗装とかしたら音が変わるみたいだし、手入れをしっかりやりつつこのまま大事に弾いていこう。

Oracle Linuxにkernel3系が出ていた。

oracleがサポートしているlinux「Oracle Unbreakable Linux」にkernel3系がリポジトリに追加してあった。
リポジトリはここ
oracleのブログを見てみると

その名もplayground「あそびば」???
決して本番環境では使わないでくださいとかなんとかw

早速試してみました。
リポジトリに以下を追記して
[ol6_playground_latest]
name=Latest mainline stable kernel for Oracle Linux 6 ($basearch) - Unsupported
baseurl=http://public-yum.oracle.com/repo/OracleLinux/OL6/playground/latest/$basearch/
gpgkey=http://public-yum.oracle.com/RPM-GPG-KEY-oracle-ol6
gpgcheck=1
enabled=1

update、rebootして確認してみると

# uname -a
Linux hogehage.net 3.6.9-3.6.y.20121204.ol6.x86_64 #1 SMP Tue Dec 4 16:28:30 PST 2012 x86_64 x86_64 x86_64 GNU/Linux

あがってました。

以上、終了

2012/12/10の桃福

札幌も本格的に根雪になって冬って感じになってまいりました。
それでもやっぱり今週も桃福へ!

今週はちょっと早めの時間に行きました。
で、今週たのんだは・・・ また調子に乗ってマスターにお任せコースって思ったんですがネタがなかったようで(マスター毎度すいません。。)
味噌を頼んだんですが、オーダーした後でやっぱり辛みそが食べたくなったのでマスターに言って辛みそ普通にしましたw

久々の辛みそ小ライス
久々の辛みそ小ライス

久々の辛みそ! ほんとうまかったー 辛さ選べるのですが「普通」以外食べたことないのでもっと辛いの挑戦してみたいなーって思ってますが
まだできてません。。。

今回のライスのおかずに付いていた角煮がやばいくらいうまかった!ご飯何膳でもいけますよw
あったかいラーメンと辛みその辛さで食べ終わる頃には汗かいてました。

てなわけで来週がたのしみだー

centos6にruby1.9をインストールした。

centosのyumで入ってくるrubyは1.8系と古い
今回は1.9系を入れる必要があったのでrpmをビルドしてrubyを入れなおしました。

まずは、古いrubyをアンインストール
# yum remove ruby
Dependencies Resolved
================================================================================
Package Arch Version Repository Size
================================================================================
Removing:
ruby x86_64 1.8.7.352-7.el6_2 @base 1.8 M
Removing for dependencies:
munin noarch 2.0.8-1.el6 @epel 510 k
munin-node noarch 2.0.8-1.el6 @epel 1.3 M

muninまで消えちゃうのは困ります・・・。
yumだと依存関係の有るパッケージも消えちゃうのでrpmコマンドでnodepsオプションを付けてを使います。
# rpm -e --nodeps ruby
# rpm -q ruby
パッケージ ruby はインストールされていません

rubyだけ消えました。

次にRPMをビルドする為の準備です。
続きを読む "centos6にruby1.9をインストールした。"